Subject: Feathers Wanted!

From: [email-masked] (Ronald K. McKusick)
Date: Tue, 17 Sep 96 04:38:24 GMT

If you raise birds, I can use those unwanted moulted feathers to make fishing 
lures. If you know a fly fisherman, I'll use your feathers and make flies to 
give your friend. I can also make earrings from your feathers. E-Mail me if 
you are interested. I can use any legally obtained feather ( no birds of prey 
or song birds). Thanks......Ron

------------------------------------------------------------
Ronald K. McKusick
[email-masked]